Subject: Re: a little addition to your article
From: "Steve Bamford" <[email-masked]>
To: "Boris Krotkov" <[email-masked]>
Date: Thu, 6 Sep 2001 01:01:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Boris Krotkov" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, September 01, 2001 8:54 AM
Subject: a little addition to your article

> Hello Steve!
>
> I've read your article on Handy Clips for modeling and
> would like to add my "two kopeeks". I've made some
> photos to show my favorite clips and packed them into
> a ZIP file attached.
>
> I'm working in electronical design office. We use a
> little logical analyser's clips for measurements - I
> grabbed two for me - it is a clips for contacting the
> chip legs - and I've found it is very convinience for
> modeling. I saw them in some shops here and I'm sure
> you can also find them in "Radio Shack" shops.
> The clip itself shown on the "clip1" picture. If you
> push the back button, it opens ("clip2" picture) and
> allows to hold a small parts ("clip3 picture - pilot
> figure is in 1:72 scale). Now you can paint this.
> After the painting you also may place this into
> plasticine for drying ("clip4" picture).
>
> I've found that these clips much more suitable for
> small parts than that "crocodyle" clip.
>
> Excuse my English and
> Best regards
>
> Boriss,  Russia
> P.S. Looking forward to see Jet Trainer Contest
> entrants model - When are you going to open them for
> voting?
>
>
> __________________________________________________
> Do You Yahoo!?
> Get email alerts & NEW webcam video instant messaging with Yahoo!
Messenger
> http://im.yahoo.com